こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

iTunes7.1.1.5 インストール時にiPodサービスが起動できないとのエラーが

OS:Windows XP Home SP2
iTunes7.1.1.5に更新されているということで、Apple Software Updateから、バージョンアップを実施したのですが、インストール時にiPodサービスが起動できないとのエラーが出た為、サービスのところで直接開始をしようとしても、権限がないとのこと。
普通にAppleのダウンロードサイトか最新版をダウンロードしてインストールしても同じ結果です。
Homeなので、Administratorという権限も特別ないはずなのですが、どういう権限でないとインストールできないのでしょうか・・・。
とりあえず、旧バージョンのiTunesも、QuickTimeも一旦アンインストールして、C:\Program Filesのフォルダもきれいに削除してみたのですが結果が同じです。
ほかに何か試してみる方法・解決策をご存知でしたら教えてください。
よろしくお願いします。

投稿日時 - 2007-03-18 10:01:30

QNo.2843114

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

自信なし。Windows Management Instrumentationサービスはどうなっている?

#インストーラのスクリプト(WSH)がWMIを利用してサービスを開始しようとしているのかもね

http://docs.info.apple.com/article.html?artnum=302335&coll=cp

#別なサービスの事例でWindows Updateを全て当てたらうまく行ったという事例もあるが

投稿日時 - 2007-03-21 18:54:17

補足

参照先のURLが英語で、詳しく何が書かれているのか、わかりませんが、最後のところで、「この問題を解決するために、iTunes 5.0.1に、または、後で更新してください。(Yahoo!自動翻訳より)」とのことですが、そこまで古いバージョンに戻さないといけないものでしょうか・・・。
とりあえず、WindowsUpdateは自動的に更新されていると、思うのですが、再度手動でほかに更新できるものがあるかどうか確認してみます。

また、結果を報告します。

投稿日時 - 2007-03-21 23:45:35

あなたにオススメの質問